kdeadmin: Jaunty_x86_64 lacks four dependencies

Asked by Peter Pein on 2009-03-09

Dear maintainers,
since some time there are a lot of updates for KDE 4.2. Unfortunately the new x86_64 packages kcron, knetworkconf, ksystemlog and kuser are unavailable (in a version >= 4:4.2.1-0ubuntu1).

Maybe you have overlooked these due to too much work.

Cheers,
Peter

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu kdeadmin Edit question
Assignee:
No assignee Edit question
Last query:
2009-03-09
Last reply:
2009-03-10

Hello,
Please be aware that Jaunty's KDE packages are still drawn together, and that there are still tons and tons of bugs left, if there is no bug report filed with the specific packages that you know are missing, please file a bug report. Thank you.

Can you help with this problem?

Provide an answer of your own, or ask Peter Pein for more information if necessary.

To post a message you must log in.